<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <!-- 工具栏 -->
    <com.atmob.keyboard_android.component.ToolBarComponent
        android:id="@+id/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <!-- 拼音键盘 -->

        <!-- AI键盘 -->
        <com.atmob.keyboard_android.component.AiKeyboardComponent
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <!-- 键盘选择页 -->
        <com.atmob.keyboard_android.component.KeyboardSelectComponent
            android:id="@+id/keyboard_select_component"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone" />
    </FrameLayout>
</LinearLayout>